.mobile{display: none;}
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}
html { overflow-y: scroll; }

/***** ZERO ALL ELEMENTS *****/
html,body,table,tr,td,br,form,h1,h2,h3,h4,div,ul,li {
	margin: 0px; padding: 0px;
	font-family: arial, helv, helvetic, verdana;
	font-size: 12px;
	color: #45555F;
}

/***** DEFAULT STYLES *****/
a:link, a:visited { color: #45555F; text-decoration: underline; }
body a:hover { color: #5c839c; text-decoration: underline; }
img { border: 0px; }

h1 { clear: both; font-size: 22px; font-weight: normal; padding-top: 15px; margin: 0px 0px 10px 0px; color: #991a1e; }
h2 { font-size: 16px; font-weight: normal; padding-top: 10px; margin: 10px 0px 10px 0px; color: #991a1e; }

span.highlight { background: #ff0; }

br.breaker { clear: both; }

strong { font-weight: bold; }

/***** LAYOUT *****/
body {  }

#pagecontainer {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

	#header {
		width: 960px;
		height: 115px;
		background: #539A43;
		position: relative;
	}

		#header label { display: none; }

		#header input.headerinput {
			border-left: 1px solid #75848E;
			border-top: 1px solid #75848E;
			border-bottom: 1px solid #75848E;
			border-right: 0;
			color: #57575A;
			font-family: arial, helv, helvetic, verdana;
			font-size: 11px;
			height: 17px;
			line-height: 17px;
			width: 105px;
			padding: 3px 5px 2px 5px;
			position: absolute;
			top: 75px;
			left: 20px;
		}

		#header input.headerbutton {
			position: absolute;
			top: 75px;
			left: 136px;
			border-right: 1px solid #75848E;
			border-top: 1px solid #75848E;
			border-bottom: 1px solid #75848E;
			border-left: 0;
		}

		#header .homebutton {
			width: 68px;
			height: 24px;
			position: absolute;
				left: 20px;
				top: 26px;
		}

		#header .facebooksquare {
			width: 40px;
			height: 40px;
			position: absolute;
				left: 104px;
				top: 18px;
		}

		#header .twittersquare {
			width: 40px;
			height: 40px;
			position: absolute;
				left: 150px;
				top: 18px;
		}

	#topnav {
		width: 960px;
		height: 30px;
		background: #fff;
		position: relative;
		z-index: 1000;
		margin: 0px 0px 0px 0px;
		border-top: 2px solid #fff;
	}

		#topnav ul {
			width: 960px;
			height: auto;
			z-index: 9;
		}

			#topnav ul li {
				float: left;
				list-style: none;
				height: auto;
				text-align: center;
				border-right: 2px solid #fff;
				position: relative;
				z-index: 9;
			}

			#topnav ul li.tnend {  border-right: 0px; }

			#topnav ul li a:link, #topnav ul li a:visited {
				display: block;
				height: auto;
				line-height: 30px;
				color: #fff;
				text-decoration: none;
				text-transform: uppercase;
				font-size: 12px;
				font-weight: bold;
				text-align: center;
				z-index: 9;

				background: #3e3e3e;

				background-image: -moz-linear-gradient(#a0a0a0, #3e3e3e); /* Firefox 3.6+ */
				background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a0a0a0), to(#3e3e3e)); /* Safari 4+, Chrome 1+ */
				background-image: -webkit-linear-gradient(#a0a0a0, #3e3e3e);  /* Safari 5.1+, Chrome 10+ */
				background-image: -o-linear-gradient(#a0a0a0, #3e3e3e); /* Opera 11.10+ */
				filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0a0a0', endColorstr='#3e3e3e');

			}

			#topnav ul li#navpos1 > a:link, #topnav ul li#navpos1 > a:visited { width: 79px; }
			#topnav ul li#navpos2 > a:link, #topnav ul li#navpos2 > a:visited { width: 43px; }
			#topnav ul li#navpos3 > a:link, #topnav ul li#navpos3 > a:visited { width: 180px; }
			#topnav ul li#navpos4 > a:link, #topnav ul li#navpos4 > a:visited { width: 173px; }
			#topnav ul li#navpos5 > a:link, #topnav ul li#navpos5 > a:visited { width: 67px; }
			#topnav ul li#navpos6 > a:link, #topnav ul li#navpos6 > a:visited { width: 100px; }
			#topnav ul li#navpos7 > a:link, #topnav ul li#navpos7 > a:visited { width: 70px; }
			#topnav ul li#navpos8 > a:link, #topnav ul li#navpos8 > a:visited { width: 130px; }
			#topnav ul li#navpos9 > a:link, #topnav ul li#navpos9 > a:visited { width: 102px; }

			#topnav ul li a:hover { text-decoration: underline; color: #f90; }

			#topnav ul li a.active:link, #topnav ul li a.active:visited {
				background: #a0a0a0;
				border-bottom: 2px solid #fff;
			}

			/* subnav: sittin' on top of the world. */
			#topnav ul div.subnav {
				position: absolute;
				z-index: 9;
				width: 270px;
				top: 30px;
				left: 0px;
				height: 120%;
				border-top: 1px solid #fff;
			}

			#topnav ul div.subnavright { left: auto; right: 0px; }

			/* subnav: hide, hide, the cows outside! */
			#topnav ul li div.subnav,
			#topnav ul li:hover div.subnav
			{ display: none; }

			/* subnav: comin' out the closet */
			#topnav ul li:hover div.subnav
			{ display: block; }

			#topnav div.subnav ul {
				position: relative;
				margin: 0px;
				padding: 0px;
				width: 270px;
				height: auto;
				border: 0px;
				float: none;
				z-index: 9;
				background: #f00;
			}

				#topnav div.subnav ul li {
					margin: 0px;
					padding: 0px;
					text-align: left;
					border: 0px;
					width: 270px;
					border-top: 1px solid #e6e2e9;
					height: auto;
					z-index: 9;
				}

					#topnav div.subnav ul li a:link, #topnav div.subnav ul li a:visited {
						display: block;
						float: none;
						text-align: left;
						color: #fff;
						background: #a0a0a0;
						background-image: none;
						filter: none;
						height: auto;
						line-height: 18px;
						padding: 6px 5px;
						margin: 0;
						text-transform: uppercase;
						z-index: 9;
					}

					#topnav div.subnav ul li a:hover {
						background-image: none;
						background: #C2CCD3;
						border: 0px;
					}

					#topnav ul li div.subnav ul li div.subsubnav {
						width: 200px;

						border-left: 1px solid #fff;

						position: absolute;
							top: 0;
							left: 270px;
							z-index: 10;

						background: none;
					}

						#topnav ul li div.subnavright ul li div.subsubnav {
							border-left: none;
							border-right: 1px solid #fff;
							position: absolute;
								top: 0;
								left: -201px;
						}

						/* subnav: hide, hide, the cows outside! */
						#topnav ul li div.subnav ul li div.subsubnav,
						#topnav ul li:hover div.subnav ul li:hover div.subsubnav
						{ display: none; }

						/* subnav: comin' out the closet */
						#topnav ul li:hover div.subnav ul li:hover div.subsubnav
						{ display: block; }

						#topnav ul li div.subnav ul li div.subsubnav ul {
							width: 200px;
							background: none;
							float: none;
						}

							#topnav ul li div.subnav ul li div.subsubnav ul li {
								width: 200px;
								background: none;
							}

								#topnav ul li div.subnav ul li div.subsubnav ul li a {
									width: 190px;
								}

								#topnav ul li div.subnav ul li div.subsubnav ul li a:link,
								#topnav ul li div.subnav ul li div.subsubnav ul li a:visited {
									background: #b0b0b0;
								}

								#topnav ul li div.subnav ul li div.subsubnav ul li a:hover,
								#topnav ul li div.subnav ul li div.subsubnav ul li a:active {
									background: #C2CCD3;
								}




		.contactbutton {
			position: absolute;
			top: 59px;
			right: 15px;
			z-index: 1;
		}

		.homebutton {
			position: absolute;
			top: 59px;
			left: 15px;
			z-index: 1;
		}

		.donatebutton {
			position: absolute;
			top: 59px;
			left: 15px;
			z-index: 1;
		}

	#leftnav {
		width: 185px;
		float: left;
		padding: 20px 5px 0 10px;
	}

	#leftnav > ul { margin: 0; list-style: none; width: 185px; }
	#leftnav ul > li { text-transform: uppercase; font-size: 12px; padding: 4px 0; margin-bottom: 5px; padding-bottom: 5px; }

	#leftnav ul > li > ul { margin: 2px 0 0 0; list-style: none; width: 185px; }
	#leftnav ul > li > ul > li { text-transform: none; font-weight: normal; font-size: 12px; padding: 4px 0 4px 5px; margin: 0; border-bottom: 0; }

	#leftnav ul > li > ul > li > ul { margin: 3px 0 0 0; list-style: none; width: 185px; }
	#leftnav ul > li > ul > li > ul > li { text-transform: none; font-weight: normal; font-size: 11px; padding: 2px 0 2px 10px; margin: 0; border-bottom: 0; }

		#leftnav ul li.active {  }

		#leftnav a:link, #leftnav a:visited { text-decoration: none; color: #333; }
		#leftnav a:hover, #leftnav a:active { text-decoration: underline; }

	#pagecontent {
		float: right;
		width: 730px;
		padding: 0px 15px;
		line-height: 18px;
	}

		#pagecontent p { }

		#pagecontent li {
			margin: 0px 0px 0px 30px;
			padding: 0px;
		}

		ul#secondlevelbreadcrumb {
			clear: both;
			display: block;
			margin: 0px;
			padding: 0px;
			height: 14px;

		}

			ul#secondlevelbreadcrumb li {
				list-style: none;
				float: left;
				margin: 0px;
				padding: 0px 5px;
				font-size: 11px;
				background: url(http://www.cara1933.org/images/subbullet.gif) no-repeat right 4px;
				line-height: 14px;
			}

				ul#secondlevelbreadcrumb li.nodot { background: none; }

				ul#secondlevelbreadcrumb li.active { }

				ul#secondlevelbreadcrumb li a:link, ul#secondlevelbreadcrumb li a:visited {
					text-transform: uppercase;
					text-decoration: none;
					font-weight: bold;
					padding: 0px 0px 0px 0px;
					margin: 0px 7px 0px 0px;
				}

				ul#secondlevelbreadcrumb li a:hover { text-decoration: underline; }

				ul#secondlevelbreadcrumb li.active a:link, ul#secondlevelbreadcrumb li.active a:visited { text-decoration: underline; }

		ul#thirdlevelbreadcrumb {
			float: left;
			clear: both;
			display: block;
			margin: 0px 0px 0px 0px;
			padding: 10px 0px 0px 14px;
			background: url(http://www.cara1933.org/images/breadcrumb-arrow.gif) no-repeat 4px 12px;
		}

			ul#thirdlevelbreadcrumb li {
				list-style: none;
				float: left;
				margin: 0px;
				padding: 0px 4px;
				font-size: 11px;
				background: url(http://www.cara1933.org/images/subbullet.gif) no-repeat right 4px;
				line-height: 14px;
			}

				ul#thirdlevelbreadcrumb li.nodot { background: none; }

				ul#thirdlevelbreadcrumb li a:link, ul#thirdlevelbreadcrumb li a:visited {
					text-transform: uppercase;
					text-decoration: none;
					font-weight: bold;
					padding: 0px 5px 0px 0px;
				}

				ul#thirdlevelbreadcrumb li a:hover { text-decoration: underline; }

				ul#thirdlevelbreadcrumb li.active a:link, ul#thirdlevelbreadcrumb li.active a:visited { text-decoration: underline; }

		ul#secondlevelbreadcrumb.root1 a:link, ul#secondlevelbreadcrumb.root1 a:visited { color: #716FB3; }
		ul#secondlevelbreadcrumb.root13 a:link, ul#secondlevelbreadcrumb.root13 a:visited { color: #00627B; }
		ul#secondlevelbreadcrumb.root21 a:link, ul#secondlevelbreadcrumb.root21 a:visited { color: #619080; }
		ul#secondlevelbreadcrumb.root26 a:link, ul#secondlevelbreadcrumb.root26 a:visited { color: #7C6954; }
		ul#secondlevelbreadcrumb.root41 a:link, ul#secondlevelbreadcrumb.root41 a:visited { color: #7C6954; }
		ul#secondlevelbreadcrumb.root55 a:link, ul#secondlevelbreadcrumb.root55 a:visited { color: #931053; }
		ul#secondlevelbreadcrumb.root67 a:link, ul#secondlevelbreadcrumb.root67 a:visited { color: #7C6954; }
		ul#secondlevelbreadcrumb.root24 a:link, ul#secondlevelbreadcrumb.root24 a:visited { color: #619080; }

		ul#secondlevelbreadcrumb.root1 li.active a:link, ul#secondlevelbreadcrumb.root1 li.active a:visited { color: #221E1F; }
		ul#secondlevelbreadcrumb.root13 li.active a:link, ul#secondlevelbreadcrumb.root13 li.active a:visited { color: #221E1F; }
		ul#secondlevelbreadcrumb.root21 li.active a:link, ul#secondlevelbreadcrumb.root21 li.active a:visited { color: #221E1F; }
		ul#secondlevelbreadcrumb.root26 li.active a:link, ul#secondlevelbreadcrumb.root26 li.active a:visited { color: #221E1F; }
		ul#secondlevelbreadcrumb.root41 li.active a:link, ul#secondlevelbreadcrumb.root41 li.active a:visited { color: #221E1F; }
		ul#secondlevelbreadcrumb.root55 li.active a:link, ul#secondlevelbreadcrumb.root55 li.active a:visited { color: #221E1F; }
		ul#secondlevelbreadcrumb.root67 li.active a:link, ul#secondlevelbreadcrumb.root67 li.active a:visited { color: #221E1F; }
		ul#secondlevelbreadcrumb.root24 li.active a:link, ul#secondlevelbreadcrumb.root24 li.active a:visited { color: #221E1F; }

		ul#thirdlevelbreadcrumb.root1 a:link, ul#thirdlevelbreadcrumb.root1 a:visited { color: #221E1F; }
		ul#thirdlevelbreadcrumb.root13 a:link, ul#thirdlevelbreadcrumb.root13 a:visited { color: #221E1F; }
		ul#thirdlevelbreadcrumb.root21 a:link, ul#thirdlevelbreadcrumb.root21 a:visited { color: #221E1F; }
		ul#thirdlevelbreadcrumb.root26 a:link, ul#thirdlevelbreadcrumb.root26 a:visited { color: #221E1F; }
		ul#thirdlevelbreadcrumb.root41 a:link, ul#thirdlevelbreadcrumb.root41 a:visited { color: #221E1F; }
		ul#thirdlevelbreadcrumb.root55 a:link, ul#thirdlevelbreadcrumb.root55 a:visited { color: #221E1F; }
		ul#thirdlevelbreadcrumb.root67 a:link, ul#thirdlevelbreadcrumb.root67 a:visited { color: #221E1F; }
		ul#thirdlevelbreadcrumb.root24 a:link, ul#thirdlevelbreadcrumb.root24 a:visited { color: #221E1F; }

	#footer {
		clear: both;
		font-size: 11px;
		margin-top: 5px;
		margin-bottom: 20px;
		text-align: left;
		border-top: 1px solid #DAD8EC;
	}

		#footer a:link, #footer a:visited {
			color: #45555F;
			text-decoration: none;
		}

		#footer a:hover {
			text-decoration: underline;
		}

		/*
		#footer.footerroot1 { border-top: 1px solid #DAD8EC; }
		#footer.footerroot13 { border-top: 1px solid #C6CFD5; }
		#footer.footerroot21 { border-top: 1px solid #AFC7BE; }
		#footer.footerroot26 { border-top: 1px solid #F3E0B7; }
		#footer.footerroot41 { border-top: 1px solid #D3CABF; }
		#footer.footerroot55 { border-top: 1px solid #EBDCDE; }
		#footer.footerroot67 { border-top: 1px solid #D4DDED; }
		*/

		#footer.footerroot { border-top: 0; }
		.footerroot1 { border-top: 1px solid #DAD8EC; /*background: url(img/base-1.jpg) no-repeat right top; padding-top: 225px;*/ }
		.footerroot13 { border-top: 1px solid #DAD8EC; /*background: url(img/base-13.jpg) no-repeat right top; padding-top: 94px; */}
		.footerroot21 { border-top: 1px solid #DAD8EC; }
		.footerroot26 { border-top: 1px solid #DAD8EC; }
		.footerroot41 { border-top: 1px solid #DAD8EC; }
		.footerroot55 { border-top: 1px solid #DAD8EC; }
		.footerroot67 { border-top: 1px solid #DAD8EC; }
		.footerroot24 { border-top: 1px solid #DAD8EC; }

/***** HOMEPAGE SPECIFIC CLASSES *****/

div.homeleft {
	float: left;
	width: 235px;
	padding: 0;
	margin: 10px 0 0 0;
}

	p.homelefttitle {
		height: 42px;
		font-size: 20px;
		color: #888;
		margin: 0;
		padding: 0 0 0 5px;
	}

	#flappybox {
		width: 235px;
		height: 92px;
		position: relative;
	}

		#behindstein {
			width: 235px;
			height: 92px;
			position: absolute;
				left: 0;
				top: 0;
				z-index: 1;
		}

		#einstein {
			width: 235px;
			height: 92px;
			position: absolute;
				left: 0;
				top: 0;
				z-index: 5;
		}

	div.news-item {
		border: 1px solid #d0d0d0;
		margin: 0 0 10px 0;
		padding: 5px;
		height: 80px;
		overflow: hidden;

		background: #dadada;
		background-image: -moz-linear-gradient(#ffffff, #dadada); 											/* Firefox 3.6+ */
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#dadada)); 			/* Safari 4+, Chrome 1+ */
		background-image: -webkit-linear-gradient(#ffffff, #dadada); 										/* Safari 5.1+, Chrome 10+ */
		background-image: -o-linear-gradient(#ffffff, #dadada); 											/* Opera 11.10+ */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dadada');
	}

		p.news-title {
			margin: 0 0 4px 0;
			font-size: 12px;
			font-weight: bold;
		}

			p.news-title a:link, p.news-title a:visited { text-decoration: none; color: #45555F; }

		div.news-item img { border: 1px solid #fff; margin-right: 5px; float: left; }

		div.news-text { width: 165px; float: left; font-size: 11px; }
			div.news-text p { margin: 0 0 5px 0; font-size: 11px; }
			div.news-text a:link, div.news-text a:visited { text-decoration: none; }

#home-mid {
	float: left;
	width: 470px;
	padding: 0 10px;
	margin: 10px 0 0 0;
}

	#home-fader {
		width: 470px;
		height: 440px;
		overflow: hidden;
		margin: 0 0 10px 0;
		background: #ccc;
	}



div.homeright {
	float: left;
	width: 235px;
	height: 644px;
	padding: 0;
	margin: 10px 0 0 0;
	position: relative;

}

	p.homerighttitle {
		font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
		font-size: 20px;
		color: #888;
		margin: 0;
		padding: 0px 0 7px 0;
		text-align: center;
		background: rgba(255,255,255,0.8);
	}

	#donatecircle {
		position: absolute;
		top: 100px;
		left: 115px;
	}

div.donateitem {
	float: left; width: 360px; height: 80px; margin-bottom: 10px;
}

	div.donateitem img { float: left; }
	div.donateitem p { float: left; font-size: 18px; line-height: 1.2em; padding: 28px 10px 0; text-align: center; width: 220px; margin: 0px;  }

	div.donateitem a:link, div.donateitem a:visited { color: #F0B30F; text-decoration: none; }
	div.donateitem a:hover { text-decoration: underline; }




/***** CONTACT PAGE SPECIFIC CLASSES *****/

#contactleft {
	width: 350px;
	padding: 15px 0px 0px 0px;
	float: left;
}

#contactright {
	width: 350px;
	padding: 15px 0px 0px 0px;
	float: right;
}

#contactright img {
	margin:0px;
	padding:0px;
}

#tickerouter {
	height: 21px;
	width: 960px;
	margin: 2px 0 0 0;
	background: #999 url(http://www.cara1933.org/images/tickergrey.gif) no-repeat right;
}
#ticker{
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	clear:both;
	height:18px;
	width:960px;
	color:#999;
	font-style:italic;
}

nobr {
	margin:2px 0px 12px 0px;
	padding: 3px 0px 0px 4px;
	clear:both;
	height:18px;
	width:auto;
	color:#fff;
}

	.singledon {
		position:absolute;
		left: 0;
		top:395px;
		width:152px;
		height:38px;
		border: 1px solid #c00;
	}

	.regulardon {
		position:absolute;
		left: 0;
		top:433px;
		width:152px;
		height:38px;
		border: 1px solid #f60;
	}


.event {
	background:#fff;
	border:1px solid #717073;
	padding: 10px 10px 0 10px;
	margin:0px 0px 20px 0px;
	float: left;
	width: 708px;
	height: 190px;
}

	.event img {
		float:left;
		padding:0px 10px 0px 0px;
		margin-bottom: 10px;
	}

	h2.event-head {
		margin:0px;
		padding:0px 0px 10px 0px;
		font-size:17px;
		color: #45555f;
		font-weight: bold;
	}

	.event p { margin: 3px 0px; }
	p.event-date {
		margin: 0;
		font-size: 15px;
		color: #c0504d;
		font-weight: bold;
	}

div.media-item { margin: 0 0 20px 0; padding: 0; }
div.media-item p { margin: 0; padding: 0; }

/* ART COMP FORM */

#ArtCompForm {
	width:50%;
	float:right;
}

	#ArtCompForm span.required { color: #c00; }

	#ArtCompForm .formstyle { display: inline; }

	#ArtCompForm .formstyle p {	
		margin: 0;
		padding: 0 0 5px 0;
	}
	
	#ArtCompForm .formstyle label {
		width: 150px;
		float: left;
		font-weight: bold;
		line-height: 30px;
	}

	#ArtCompForm .formstyle input.textitem {
		width: 280px;
		font-family: arial, helv, helvetic, verdana;
		padding: 5px 2px;
	}
	
	#ArtCompForm .formstyle textarea.memoitem {
		width: 280px;
		font-family: arial, helv, helvetic, verdana;
		padding: 5px 2px;
	}

	#ArtCompForm .success { 
		background: #BEB;
		border: 2px solid #363;
		color: #363;
		padding: 10px;
	}
	
	p.form_surname, p.form_surname label, p.form_surname input { display: none; }